function FileData_Pairs(x)
{
x.t("version","1.4.2_09");
x.t("version","1.5.0_07");
x.t("subdirectory","jdk");
x.t("fol\u00adlow","instructions");
x.t("installed","sdk");
x.t("installed","target");
x.t("installed","environment");
x.t("instructions","jdk");
x.t("required","tc65");
x.t("once","toolkit");
x.t("variables","button");
x.t("variables","append");
x.t("1.4.2_09","provided");
x.t("provided","required");
x.t("provided","smtk");
x.t("provided","jdk");
x.t("altered","com");
x.t("necessary","using");
x.t("open","control");
x.t("open","system");
x.t("siemens","mobility");
x.t("siemens","smtk");
x.t("mobility","toolkit");
x.t("automatically","during");
x.t("start","j2sdk-1_4_2_09-windows-i586-p.exe");
x.t("advanced","click");
x.t("list","directories");
x.t("list","system");
x.t("installing","standard");
x.t("machine","installation");
x.t("during","smtk");
x.t("tc65","once");
x.t("\u00adfortably","jdk");
x.t("path","altered");
x.t("path","list");
x.t("path","variable");
x.t("path","bin");
x.t("3.5","siemens");
x.t("standard","development");
x.t("directories","path");
x.t("sdk","list");
x.t("smtk","open");
x.t("smtk","installation");
x.t("target","machine");
x.t("offered","automatically");
x.t("begin","installation");
x.t("j2sdk-1_4_2_09-windows-i586-p.exe","fol\u00adlow");
x.t("disk","subdirectory");
x.t("1.5.0_07","provided");
x.t("button","choose");
x.t("setup","procedure");
x.t("control","panel");
x.t("1.4","begin");
x.t("com","\u00adfortably");
x.t("directory","newly");
x.t("environment","variables");
x.t("environment","variable");
x.t("variable","path");
x.t("click","advanced");
x.t("click","environment");
x.t("tools","necessary");
x.t("bin","directory");
x.t("process","jdk");
x.t("panel","open");
x.t("newly","installed");
x.t("procedure","jdk");
x.t("choose","path");
x.t("jdk","version");
x.t("jdk","installed");
x.t("jdk","offered");
x.t("jdk","setup");
x.t("jdk","1.4");
x.t("jdk","tools");
x.t("system","variables");
x.t("system","click");
x.t("installation","provided");
x.t("installation","start");
x.t("installation","3.5");
x.t("installation","disk");
x.t("installation","process");
x.t("installation","3.5.1");
x.t("using","siemens");
x.t("development","toolkit");
x.t("append","path");
x.t("3.5.1","installing");
x.t("toolkit","installed");
x.t("toolkit","jdk");
x.t("toolkit","installation");
x.t("toolkit","3.5.1");
}
